Krytyczne luki w Adobe Reader. Koniecznie pobierz aktualizację

Strona głównaKrytyczne luki w Adobe Reader. Koniecznie pobierz aktualizację
12.05.2021 14:48
Adobe zachęca do instalacji aktualizacji
Adobe zachęca do instalacji aktualizacji
Źródło zdjęć: © WP | Oskar Ziomek
bEgKAjfq

Adobe ostrzega o wykrytych lukach w szeregu produktów z serii Acrobat, zarówno w wersji na Windowsa, jak i macOS-a. Użytkownicy powinni bezzwłocznie zainstalować aktualizację, bo już zauważono próby ataków na użytkowników Acrobat Readera.

bEgKAjeJ

Na luki w programach Adobe zwraca uwagę ZDNet. Jak wynika z biuletynu bezpieczeństwa na stronie producenta, zagrożone są: Acrobat DC, Acrobat Reader DC, Acrobat 2020, Acrobat Reader 2020, Acrobat 2017 oraz Acrobat Reader 2017. W każdym przypadku chodzi zarówno o wersje na Windowsa i macOS-a, choć dotychczas ataki dotyczyły jedynie luki CVE-2021-28550 i wykryto je tylko w przypadku tego pierwszego.

Co najważniejsze, Adobe wydał już odpowiednie aktualizacje. Wszystkie aplikacje teoretycznie powinny je zainstalować automatycznie, ale sprawdzanie dostępności nowej wersji można wymusić w opcjach, by wydarzyło się bez zbędnej zwłoki. Alternatywnie najnowszą wersję oprogramowania można również pobrać i zainstalować raz jeszcze.

Windows 10 i Windows Update: ciekawostki z Łatkowego Wtorku maja
Windows 10 i Windows Update: ciekawostki z Łatkowego Wtorku maja
bEgKAjeL

Jak tłumaczy Adobe, wiele luk, które łatają najnowsze aktualizacje to poważne błędy. Atakujący może przy ich pomocy doprowadzić o wykonania szkodliwego kodu w maszynie ofiary, a to prowadzi do przejęcia komputera. Warto więc upewnić się, że aplikacje Adobe są już zaktualizowane w komputerze.

Programy

Aktualizacje
Aktualizacje
Nowości
bEgKAjfH